html,
body {
	height: 100%;
}

.wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -60px;
	padding: 0 0 60px;
}

.wrap > .container {
	padding: 70px 15px 20px;
}

.footer {
	height: 60px;
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	padding-top: 20px;
}

.jumbotron {
	text-align: center;
	background-color: transparent;
}

.jumbotron .btn {
	font-size: 21px;
	padding: 14px 24px;
}

.not-set {
	color: #c55;
	font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	padding-left: 5px;
}

a.asc:after {
	content: /*"\e113"*/ "\e151";
}

a.desc:after {
	content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
	content: "\e153";
}

.sort-numerical a.desc:after {
	content: "\e154";
}

.sort-ordinal a.asc:after {
	content: "\e155";
}

.sort-ordinal a.desc:after {
	content: "\e156";
}

.grid-view th {
	white-space: nowrap;
}

.hint-block {
	display: block;
	margin-top: 5px;
	color: #999;
}

.error-summary {
	color: #a94442;
	background: #fdf7f7;
	border-left: 3px solid #eed3d7;
	padding: 10px 20px;
	margin: 0 0 15px 0;
}

.idataBreadCrumbText {
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
	font-family: Arial,sans-serif;


}
.idataBreadCrumbs {
	margin-bottom: 1em;
	font-family: Arial,sans-serif;
	font-size: 12px;
}
.idataDelimiterText {
	font-family: Arial,sans-serif;
	font-size: 12px;
	text-decoration: underline;
	font-weight: bold;
}
.navbar-inverse {
	background: none;
	border-bottom: none;
}
.nav {
	margin-right: 24%;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.caret {
	display: none;
}

a {
	color: black;
}

html, button, input, select, textarea {
	font-family: "Open Sans" !important;
}

.navbar-fixed-top {
	top: 2em;;
	position: relative;
	margin-right: 0px;
}

#arkivHeader {
	width: 960px;
	height: 48px;
	margin: auto;
}

#headerBackground {
	height: 40px;
	background: url(img/header-background.jpg);
}

#w0 {
	background: none;
	border-bottom: none;
	margin: auto;
//width: 960px;
	text-align: right;

}
#w1 {
	background: none;
	border-bottom: none;
	text-align: right;
}
#w2 {
	border-bottom: none;
	text-align: right;
	margin: auto;
}

#routineId, #customerId {
	width: 12em;
}
input[type="text"] {
	width: auto;
}
.wrap > .container {
	padding-top: 10px;
}
input[type="text"], input[type="password"], input[type="submit"], input[type="button"], input[type="reset"] {
	outline: none;
	border-radius: 16px;
	padding: 6px 12px;
	color: #333;
	border: 1px #A8A8A8 solid;
	box-shadow: inset 0 2px 10px 0 #CCCCCC;
}
input[type="text"], input[type="password"] {
	border-radius: 0px;
	box-shadow: 0 2px 10px 0 #CCCCCC;
	width: 270px;
}
#password, #username {
	width: 243px;
	padding-left: 12px;
}
#submitLogin, #submitContinue {
	background: black;
	color: white;
	width: 8em;
	font-size: 13px;
	text-align: center;
	text-shadow: none;
	padding: 0;
	padding-left: 13px;
	padding-right: 13px;
	padding-bottom: 4px;
	padding-top: 4px;
	box-shadow: none;
}
.customerConfigLabel {
	font-weight: normal;
}
#w0 .container {
	width: 100%;
	text-align: right;
}
#w1 .container {
//width: 100%;
	text-align: right;
}
#w2 .container {
	width: 100%;
	text-align: right;
}
#w0 .container ul {

//text-align: right;

}
#w0 .container ul li {
//float: right;

}

.navbar-nav li {

	background: #4a4a4a;
	margin-left: 0.4em;
	opacity: 1;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.navbar-nav .dropdown-menu li {
	background: #ddd !important;
}
.navbar-nav li a {
	color: white;
	opacity: 1;
	padding: 10px;
	width: 136px;
	height: 36px;
	padding: 10px 0;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}

.dropdown:hover .dropdown-menu {
	display: block;
	background: #ddd;



}
.dropdown:hover .dropdown-menu a {
	color: #333;
	background: #ddd;
	font-size: 1em;
	text-transform: none;
	margin: 0.5em;
}
.dropdown:hover .dropdown-menu a:hover {
	background: #bbb;

}

.dropdown:hover .dropdown-menu a {
	background: #ddd;
}
.navbar-inverse .navbar-nav > li > a {
	color: white;

}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #000;
	background: #b3d4fc;
	opacity: 0.7;
}

#iv_loggedin {
	display: inline-block;
	width: 500px;
	margin-top: 1.2em;
	font-size: 12px;
}
#iv_idatalogo {
	display: inline-block;
	background-image: url("img/logo.svg");
	width: 148px;
	height: 28px;
	float: right;
	margin-top: 0.8em;



}

a.navbar-brand {
	display: none !important;
}
#idata-kamp {
	width: 960px;
	height: 222px;
	background-image: url("img/idata-kamp.jpg");
	margin: auto;
}

#iv_landingpage {
	width: 960px;
	margin: auto;
}
.navbar ul {
	min-width: 136px;
//text-align: right;
}
.dropdown-menu li {

//	text-align: right;
}
.dropdown-menu li a {
	width: 90%;
//	text-align: right;
}
.navbar-nav li:hover {
	background: #83a4bc;




}
.navbar-nav li:hover a {
	color: black !important;
}
.navbar-nav li a:hover  {
	color: black !important;
}
input[type="submit"] {
	box-shadow: none;
}
.hidden {
	visibility: hidden;
}
h4 {
	font-family: 'Roboto Slab', 'Open Sans', sans-serif;
	margin-left: 1em;
}
.pageDescription {
	font-family: 'Roboto Slab', 'Open Sans', sans-serif;
	font-style: italic;
}
.orderSubh4 {
	display: inline-block;
}
.orderMaxmin {
	display: block;
	float: right;
	margin: 0.6em;
	cursor: pointer;
}
.orderSubHeader {
	padding: 0.1em;
	background: #4a4a4a;
	width: 100%;
	color: white;
	margin-top: 10px;
}
.orderSubbox {
	display: block;
	float: left;
	width: 30%;
	margin-left: 1%;
}

.orderSubboxDuo {
	display: block;
	float: left;
	width: 44%;
	margin-left: 1%;
}

.orderSection h5 {
	font-size: 1.3em;
}

.orderSection h6 {
	font-size: 1em;
}

.configContainer {
	overflow: hidden;
}

.orderSection input[type="text"], .orderSection select {
	height: 28px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.largeSubbox {
	display: block;
	float: left;
	width: 90%;
	margin-left: 1%;
}
.orderSection {
	padding-top: 1em;
	padding-bottom: 1em;
	border: 1px solid #d9d9d9;
	overflow: auto;
	position: relative;
}
.orderSection input[type=text] {
	border-radius: 0;
	padding: 3px 6px;
	margin-top: 2px;
	margin-right: 5px;
}
.orderSection input[type=checkbox] {
	margin-right: 5px;
}
.orderSection input[type=radio] {
	margin-right: 5px;
}
.orderSection label{
	margin-bottom: 0;
	margin-top: 5px;
	margin-right: 5px;
}

.orderSection select{
	padding: 3px 6px;
	margin-top: 2px;
	margin-right: 5px;
	box-shadow: 0 2px 10px 0 #CCCCCC;
	border: 1px #A8A8A8 solid;
}

.wideLabel {
	width: 18% !important;
	margin-right: 0px !important;
}

.wideArticle {
	width: 18% !important;
	margin-right: 5px;
}

.button-spacing-right {
	margin-right: 1em;
}

.conditionBox {
	margin: 5px !important;
	margin-left: 15px !important;
}

.conditionElement {
	margin-bottom: 5px;
}

.save-button {
	color: #FFF;
	background: linear-gradient(to bottom, #434343 0%,#4a4a4a 100%);
	border-radius: 16px;
	border: none;
	outline: none;
	zoom: 1;
	padding: .3em 1em;
	float: right;
	margin-top: 5px;
}

.regular-button {
	color: #FFF;
	background: linear-gradient(to bottom, #434343 0%,#4a4a4a 100%);
	color: white !important;
	border-radius: 16px;
	border: none !important;
	outline: none;
	zoom: 1;
	padding: .2em 1em;
}

.no-shadow {
	box-shadow: none !important;
	padding: .2em 0.7em !important;
	margin-top: 0.15em;
	margin-bottom: 0.15em;
}

.save-button:hover {
	background: linear-gradient(to bottom, #010101 0%,#434343 100%);
}
.save-button:active {
	background: linear-gradient(to bottom, #72B9CF 0%,#4C93A9 100%);
}
.save-button:disabled {
	background: linear-gradient(to bottom, #DDDDDD 0%,#CCCCCC 100%);
}
.hidden {
	visibility: hidden;
}

.removeArticleFiller {
	width: 20px;
	margin-right: 0px !important;
}

.removeArticleConditionFiller {
	width: 40px;
	margin-right: 5px !important;
	text-align: right;
}

.removeFormFiller {
	width: 20px;
	display: inline-block;
}

input[type=text].infobox{
	box-shadow: none;
	width: 40%;
	margin-left: 1em;
	border: 1px solid #777;
}

#portovalDiv tr,#portovalDiv td,#portovalDiv th {
	width: 140px;
}

input .ordersection {
	display: table-cell;
}

#description {
	width: 300px;
	height: 80px;
}

#efterbe_instruktion {
	width: 300px;
	height: 80px;
}

.suboption {
	margin-left: 20px;
}

.saveMessages {
	position: absolute;
	right: 15px;
	bottom: 45px;
	color: red;
}

.plainTable {
	color: black;
	font-family: Roboto, sans-serif;
	font-size: 12px;
	background-color: white;
	width: 100%;
	margin: 8px;
	margin-top: 3px;
	border-collapse: collapse;
}

.plainTable tr:nth-child(even) {
	background-color: #e7e7e7
}

.plainTable tr:hover {
	background-color: #a4a4a4;
}

.plainTable th {
	background-color: #32a1f3;
}

.prodStatsTable tr:hover {
	background-color: white;
}

.prodStatsTable tr:nth-child(even):hover {
	background-color: #e7e7e7
}

.chart-container {
	width:100% !important;
	height:100% !important;
	max-width:100%;
}

.smallTable {
	width: 85% !important;
}

#adressListDialogInput, #adressListDialogSelect {
	width: 90%;
	margin-right: 10%;
	margin-top: 5%;
}

#adressListDialogSelect {
	outline: none;
	border-radius: 16px;
	padding: 6px 12px;
	color: #333;
	border: 1px #A8A8A8 solid;
	box-shadow: inset 0 2px 10px 0 #CCCCCC;
}

#adressListDialog table tr th,
#adressListDialog table tr td {
	margin-right: 25%;
}

/* Form for search results */
.customerConfigLabel {
	/* display: inline-block; */
	clear: left;
	width: 13em;
	margin-bottom: 0.7em;
}

.customerConfigInput {
	display: inline-block;
	margin-bottom: 0.7em;
	width: 13em;
}

#pageHeader {
	margin-bottom: 1em;
	margin-left: 3em;
}

.documents {
    width: 70%;
    margin-top: 1em;
    margin-left: 3em;
    float: left;
}

#searchMessages {
	color:red;
	margin-top: 2em;
	margin-left: 5em;
}

#documentDiv {
	margin-top: 2em;
	margin-left: 5em;
}

#authContainer {
	margin-left: 4em;
}

#submitLogin {
	width: 6em;
}

#loginForm {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-right: 15px;
	margin-left: 15px;
}

.ssoLoginTrigger {
	display: none !important;
}


#ssoSelectForm {
	margin: 25px 0 0 0;
	padding: 0;
}

#ssoSelectForm label {
	cursor: pointer;
	z-index: 90;
	width: 25em;
	margin-top: 6px;
	outline: none;
	border-radius: 16px;
	padding: 6px 12px;
	color: #333;
	border: 1px #A8A8A8 solid;
	box-shadow: inset 0 2px 10px 0 #CCCCCC;
}

#ssoSelectForm label:hover {
	background: #DDD;
}

#ssoSelectForm label,
#ssoSelectForm input {
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

#ssoSelectForm input[type="radio"] {
	display: none;
  	z-index: 100;
} 

#ssoSelectForm input[type="radio"]:checked+label,
.Checked+label {
	background: yellow;
}